Is it possible to install PHP 5.1 along with the default in ISPConfig?

Discussion in 'ISPConfig 3 Priority Support' started by Matthias Reich, May 5, 2020.

Tags:
  1. Matthias Reich

    Matthias Reich Member HowtoForge Supporter

    Hello,

    I was looking to install PHP 5.1 along with the default PHP7 on ISPConfig. I found some documentation that allows doing that for 5.3 and 5.6 - can I replicate that for PHP 5.1, will ISPConfig support that?

    Thanks.
    P.S. I'm running Debian 9.
     
    Last edited: May 5, 2020
  2. till

    till Super Moderator Staff Member ISPConfig Developer

    You can use any PHP version that either supports to be run as fastcgi or php-fpm process as additional PHP version in ISPConfig, even php 4. But you will probably have some trouble to compile such a PHP version on a recent Linux distribution.
     
  3. Matthias Reich

    Matthias Reich Member HowtoForge Supporter

    Alright, thanks.
     

Share This Page